html, 
body {
	background: url('images/bkgrnd.png');
	background-color: #10147E;
	margin: 0px;
	padding: 10px;
	font-family: arial, "lucida console", sans-serif;
	font-size: 11pt;
	color: #FFFFFF;
}

h1 {
	font-family: "Times New Roman";
	border-bottom: 1px solid white;
	padding-bottom: 5px;
	margin-bottom: 15px;
}

h2 {
	padding-bottom: 0px;
	margin-bottom: 0px;
}

ul {
	margin-top: 5px;
	padding-top: 0px;
}

li {
	line-height: 1.5em;
}

.watermark {
	background: url('images/watermark.png');
	background-repeat: no-repeat;
	background-position: 40% 60%;
}

.footer {
	position: absolute;
	bottom: 35px;
	right: 35px;
}

.breadcrumb {
	font-size: 9pt;
	text-transform: uppercase;
}

a:link {
	color: #FFFFFF; 
	text-decoration: underline;
}

a:visited {
	color: #FFFFFF; 
	text-decoration: underline;
}

a:hover {
	color: yellow; 
	text-decoration: underline;
}

a:active {
	color: #FFFFFF; 
	font-weight: underline;
}

.photo {
	float: left;
	margin: 5px 20px 10px 10px;
}

.logo {
	float: left;
	margin: 20px 10px 10px 10px;
}
